# Uses of Class
org.jmol.util.Modulation

Packages that use Modulation
Package
Description
org.jmol.util

## Uses of Modulation in org.jmol.util

Method parameters in org.jmol.util with type arguments of type Modulation
Modifier and Type
Method
Description
`ModulationSet`
ModulationSet.`setMod(String id, P3 r00, P3 r0, int d, Lst<Modulation> mods, M3 gammaE, Matrix[] factors, SymmetryInterface symmetry, int nOps, int iop, Vibration v, boolean isCommensurate)`
A collection of modulations for a specific atom.